[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-patch-2.4.21-powerpc packages available for testing.


Michael Schmitz writes:

> Nope, the kernel was built using 2.95.4.  The modules were built
> using 3.3 :-)

That's the problem, then.  Rebuild your kernel (the emulator is built
with the new gcc in any case).  Just checked the changelog and found
half-year-old entries regarding this issue.  I'm surprised people are
still being hit by the gcc 3 transition, and wondering whether this
deserves to be thrown at everybody through a debconf message.

Regards, Jens.

J'qbpbe, le m'en fquz pe j'qbpbe!
Le veux aimeb et mqubib panz je pézqbpbe je djuz tqtaj!

Reply to: